<?
$isc = $_SERVER['DOCUMENT_ROOT'];
require_once $isc.'/sys/inc/start.php';
require_once $isc.'/sys/inc/compress.php';
require_once $isc.'/sys/inc/sess.php';
require_once $isc.'/sys/inc/home.php';
require_once $isc.'/sys/inc/settings.php';
require_once $isc.'/sys/inc/db_connect.php';
require_once $isc.'/sys/inc/ipua.php';
require_once $isc.'/sys/inc/fnc.php';
require_once $isc.'/sys/inc/user.php';
only_reg();
$set['title']='Удалить значок';
require_once $isc.'/sys/inc/thead.php';
title();



$delete=intval($_GET['delete']);
if($delete == '1')
{
mysql_query("UPDATE `user` SET `znachki` = '0' WHERE `id` = '$user[id]'");
msg('Успешно удалено');
}
else{
?><div class='ankus'>Вы уверены что хотите удалить значок на своей страничке?<br />Ответ:: <a href='znak_del.php?delete=1'>Да</a> или <a href='/info.php'>Нет</a> ?</div><?
}
require_once $isc.'/sys/inc/tfoot.php';
?>